.container {
  display: flex;
  flex-direction: column;
  gap: 2rem;

  .productContainer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1rem;

    .product {
      padding: 2rem;
      border: 1px solid blueviolet;
      display: flex;
      flex-direction: column;
      gap: 1rem;

      img {
        width: 10rem;
        height: 10rem;
      }
    }
  }
}